:root, [data-bs-theme=light] {
  --bs-primary: #2B66B1;
  --bs-primary-rgb: 43,102,177;
  --bs-primary-text-emphasis: #0b1a2c;
  --bs-primary-bg-subtle: #d5e0ef;
  --bs-primary-border-subtle: #aac2e0;
  --bs-secondary: #BA1C21;
  --bs-secondary-rgb: 186,28,33;
  --bs-secondary-text-emphasis: #2f0708;
  --bs-secondary-bg-subtle: #f1d2d3;
  --bs-secondary-border-subtle: #e3a4a6;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #BA1C21;
  --bs-link-color-rgb: 186,28,33;
  --bs-link-hover-color: #8c1519;
  --bs-link-hover-color-rgb: 140,21,25;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #2B66B1;
  --bs-btn-border-color: #2B66B1;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #255796;
  --bs-btn-hover-border-color: #22528e;
  --bs-btn-focus-shadow-rgb: 149,179,216;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #22528e;
  --bs-btn-active-border-color: #204d85;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #2B66B1;
  --bs-btn-disabled-border-color: #2B66B1;
}

.btn-outline-primary {
  --bs-btn-color: #2B66B1;
  --bs-btn-border-color: #2B66B1;
  --bs-btn-focus-shadow-rgb: 43,102,177;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #2B66B1;
  --bs-btn-hover-border-color: #2B66B1;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #2B66B1;
  --bs-btn-active-border-color: #2B66B1;
  --bs-btn-disabled-color: #2B66B1;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #2B66B1;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #BA1C21;
  --bs-btn-border-color: #BA1C21;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #9e181c;
  --bs-btn-hover-border-color: #95161a;
  --bs-btn-focus-shadow-rgb: 221,142,144;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #95161a;
  --bs-btn-active-border-color: #8c1519;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #BA1C21;
  --bs-btn-disabled-border-color: #BA1C21;
}

.btn-outline-secondary {
  --bs-btn-color: #BA1C21;
  --bs-btn-border-color: #BA1C21;
  --bs-btn-focus-shadow-rgb: 186,28,33;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #BA1C21;
  --bs-btn-hover-border-color: #BA1C21;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #BA1C21;
  --bs-btn-active-border-color: #BA1C21;
  --bs-btn-disabled-color: #BA1C21;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #BA1C21;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
